# DELIVERY.tab.h File Reference

## Defines

#define | YYSTYPE int
#define | T_REQUIRES 258
#define | T_PUTPATH 259
#define | T_PUTINCLUDE 260
#define | T_PUTLIB 261
#define | T_GET 262
#define | T_NAME 263
#define | T_IFDEF 264
#define | T_ENDIF 265
#define | T_INVALID 266
#define | T_DEVUNIT 267
#define | T_PACKAGE 268
#define | T_NOCDLPACK 269
#define | T_EXECUTABLE 270
#define | T_INTERFACE 271
#define | T_ENGINE 272
#define | T_CLIENT 273
#define | T_SCHEMA 274
#define | T_TOOLKIT 275
#define | T_CCL 276
#define | T_FRONTAL 277
#define | T_OLH 278
#define | T_RESOURCE 279
#define | T_LIBRARY 280
#define | T_SHARED 281
#define | T_ARCHIVE 282
#define | T_DATAOBJECT 283
#define | T_CDL 284
#define | T_INCLUDES 285
#define | T_STATIC 286
#define | T_DYNAMIC 287
#define | T_GETRES 288
#define | T_STUB_CLIENT 289
#define | T_STUB_SERVER 290
#define | T_FDDB 291
#define | T_SOURCES 292
#define | T_DDL 293
#define | T_ALPHA 294
#define | T_SEPARATOR 295
#define | T_WSPACE 296
#define | T_NEWLINE 297

## Variables

YYSTYPE | DELIVERYlval

## Define Documentation

#define T_ALPHA 294

#define T_ARCHIVE 282

#define T_CCL 276

#define T_CDL 284

#define T_CLIENT 273

#define T_DATAOBJECT 283

#define T_DDL 293

#define T_DEVUNIT 267

#define T_DYNAMIC 287

#define T_ENDIF 265

#define T_ENGINE 272

#define T_EXECUTABLE 270

#define T_FDDB 291

#define T_FRONTAL 277

#define T_GET 262

#define T_GETRES 288

#define T_IFDEF 264

#define T_INCLUDES 285

#define T_INTERFACE 271

#define T_INVALID 266

#define T_LIBRARY 280

#define T_NAME 263

#define T_NEWLINE 297

#define T_NOCDLPACK 269

#define T_OLH 278

#define T_PACKAGE 268

#define T_PUTINCLUDE 260

#define T_PUTLIB 261

#define T_PUTPATH 259

#define T_REQUIRES 258

#define T_RESOURCE 279

#define T_SCHEMA 274

#define T_SEPARATOR 295

#define T_SHARED 281

#define T_SOURCES 292

#define T_STATIC 286

#define T_STUB_CLIENT 289

#define T_STUB_SERVER 290

#define T_TOOLKIT 275

#define T_WSPACE 296

#define YYSTYPE int

## Variable Documentation

YYSTYPE DELIVERYlval